body{
	background-image: url(img/background-2.jpg);
	background-attachment: fixed;

	margin: 0;
}
.logo{
  float: left; 
  top:0; 
  margin: auto;
}

.container{
  max-width: 960px;
  margin: 0 auto;
}

header{
height: 213px;
background-image:url(img/Header.png);
width: 100vw;
}
header::after{
    content: "";
    clear: both;
    display: block;
}
.name{
	float: left;
	top: 0;
	font-size:90px;  
}

.about{
background-color: #c4c4c4;
max-width: 960px;
margin: 0 auto;
}

nav {
background-image:url(img/MenuBar.png);
width: 960px;
text-align:center;
margin: 0 auto;
height: 30px;

}

nav a{
	padding-left: 0;
	float: left;
	margin-top:6px; 
	margin-left:90px;  
}

table {

    border: 2px solid #000000;
    width: 500px;
    height: 350px;
    margin-left: 0;
}
footer{
	height: 24px;
	background-image:url(img/Footer.png);
	width: 100vw;
	left: 0; 
    bottom: 0;
    padding: 10px;

}
th {
    border: 1px solid black;
    }
td {
    border: 1px solid black;
    }

tr:nth-child(even){
    background-color: #2F4F4F;
}
tr:nth-child(odd){
    background-color: #808080;
}

